@charset 'utf-8';

/* mfp close */

.mfp-gallery .mfp-close {
	right: 5px;
	top: 5px;
}

.mfp-gallery .mfp-close:active {
	top: 5px;
}

/* animate in */
.mfp-gallery.mfp-ready.mfp-bg {
	min-width: unset;
}

/* animate out */
.mfp-gallery.mfp-removing.mfp-bg {
	opacity: 0;
}

.mfp-gallery img.mfp-img {
	padding: 44px 0 44px;
	background-color: #000;
}


.mfp-gallery .mfp-title {
	font-size: 1.4rem;
}

.mfp-gallery .mfp-title span {
	display: block;
	font-size: 1.1rem;
}

.mfp-gallery .mfp-counter {
	font-size: 1.2rem;
}

.mfp-gallery .mfp-arrow {
	width: 10px;
	height: 15px;
	margin: -7.5px 0 0;
}

.mfp-gallery .mfp-arrow:active {
	margin: -7.5px 0 0;
}

.mfp-gallery .mfp-arrow-left {
	left: 15px;
}

.mfp-gallery .mfp-arrow-right {
	right: 5px;
}

.index-slides-pager {
	height: 20px;
	line-height: 20px;
}

.index-top-banner {
	padding: 20px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.index-top-banner a {
	width: 100%;
	display: block;
	margin: 10px 0 0;
}

.index-top-banner a:first-of-type,
.index-top-banner a:only-of-type {
	margin: 0;
}

.index-top-banner a img {
	width: 100%;
}

.index-contents {
	padding: 40px 0;
}

.index-contents ul.contents-list li a {
	display: inline-block;
	padding: 0 30px;
}

.index-contents h2 {
	margin: 0 0 30px;
	font-size: 2.8rem;
}

.index-contents a.link-box {
	margin-top: 40px;
}

.swiper-container {
	width: 100%;
}

#index-newrelease {
	padding: 30px 10px 40px;
}


.index-newrelease-player-wrap {
	width: 100%;
	margin: 0;
}

.index-newrelease-banner li {
	width: 50%;
	margin: 0;
	text-align: center;
}

.index-newrelease-banner li img {
	width: 72px;
	height: auto;
}

.index-newrelease-banner.info-shops {
	margin: 20px 0 30px;
}

.index-newrelease-banner.info-shops li {
	width: 81px;
	margin: 10px 10px 0 0;
}

.index-newrelease-banner.info-shops li.link-amazon {
	width: 81px;
}

.index-newrelease-banner.info-shops li.link-tower {
	width: 99px;
}

.index-newrelease-banner.info-shops li.link-tsutaya {
	width: 41px;
}

.index-newrelease-banner.info-shops li:last-of-type {
	margin-right: 0;
}

.index-newrelease-banner.info-shops li img {
	width: 100%;
}

#index-news {
	padding: 60px 0;
	background-color: #edebea;
}

#index-news h2 {
	color: #28282b;
}

.index-carousel-prev,
.index-carousel-next {
	top: 50%;
	margin-top: -25px;
}

#index-discography.index-contents h2 {
	margin-bottom: 20px;
}

#index-discography ul.sort {
	margin: 0 0 30px;
}


#index-discography ul li {
	display: inline-block;
	letter-spacing: .05em;
}

#index-discography .discography-contents li a {
	padding: 20px 30px;
	background-color: transparent;
}

#index-discography .discography-contents li a .jkt {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 100%;
	overflow: hidden;
}

#index-discography .discography-contents li a .jkt img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	width: auto;
	margin: auto;
}

#index-bio a.link-box {
	bottom: 20px;
	margin: 0 0 0 -100px;
}

#index-media .index-media-box {
	width: 100%;
	min-height: 100%;
	padding: 0 30px;
	font-size: 1.4rem;
	line-height: 2rem;
	box-sizing: border-box;
}

#index-media .index-media-box a {
	margin: 0 0 20px;
}

#index-media .index-media-box a:last-of-type {
	margin: 0;
}

#index-gallery {
}

.index-gallery-wrap {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.index-gallery-wrap ul {
}

.index-gallery-wrap ul li {
	width: 100%;
}

/*
     FILE ARCHIVED ON 23:43:54 Dec 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:15:38 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.706
  load_resource: 46.693
  PetaboxLoader3.datanode: 33.68
*/